<template>
  <div id="app" class="site">
    <page-header/>
    <router-view/>
    <page-footer/>
  </div>
</template>

<script>

  import PageHeader from '@/components/Global/PageHeader'
  import PageFooter from '@/components/Global/PageFooter'

  export default {
    name      : 'App',
    components: { PageFooter, PageHeader }
  }
</script>

<style>

</style>
